@ECHO OFF

TaskKill /F /IM SyncHelper.exe
TaskKill /F /IM SEWanClt.exe
TaskKill /F /IM SEWanSvr.exe
MD %SystemDrive%\WanSync
ECHO Copying files...
XCopy *.* %SystemDrive%\WanSync /E /Y /C /H /R
ATTRIB %SystemDrive%\WanSync\Client\ProcInfo.dat -r -s -h
DEL %SystemDrive%\WanSync\Client\ProcInfo.dat
DEL %SystemDrive%\WanSync\Client\Rndval.ini
DEL %SystemDrive%\WanSync\*.dll
DEL %SystemDrive%\WanSync\upLoadIP.exe

ECHO.
ECHO Loading Server...
Start %SystemDrive%\WanSync\SEWanSvr.exe /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause